跳轉到主要內容
GET
/
v2
/
token
/
{chain}
/
stats
/
multi
代幣 - 統計(批次)
curl --request GET \
  --url https://api.chainstream.io/v2/token/{chain}/stats/multi \
  --header 'Authorization: Bearer <token>'
{
  "6p6xgHyF7AeE6TZkSmFsko444wqoP15icUSqi2jfGiPN": {
    "address": "6p6xgHyF7AeE6TZkSmFsko444wqoP15icUSqi2jfGiPN",
    "periods": {
      "24h": {
        "buyVolume": "15000000.12345678",
        "buyVolumeInUsd": "45000.00",
        "buyers": "320",
        "buys": "1520",
        "closeInUsd": "0.15600000",
        "highInUsd": "0.15900000",
        "lowInUsd": "0.15000000",
        "openInUsd": "0.15000000",
        "priceChangeRatioInUsd": "0.04000000",
        "sellVolume": "12000000.98765432",
        "sellVolumeInUsd": "36000.00",
        "sellers": "210",
        "sells": "980",
        "totalVolumeInUsd": "81000.00",
        "traders": "530",
        "trades": "2500"
      }
    }
  }
}

授權

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路徑參數

chain
enum<string>
必填

支援網路列表中的鏈名稱 Supported blockchain chains

可用選項:
sol,
eth,
bsc

查詢參數

tokenAddresses
string
必填

代幣地址列表,以逗號 (,) 分隔的字串。最多允許 100 個代幣地址

回應

200 - application/json

批次取得統計

{key}
object

Token statistics with nested time period data